div.elementor-toggle {
    border-radius: 16px;
    background: #FEF3E7;
}

div.section-faq__faq-container h3.elementor-tab-title, div.section-faq__faq-container div.elementor-tab-content {
    border: 0;
}

div.section-faq__faq-container .elementor-toggle-title {
    font-family: Qalogre Fit;
    font-weight: 300;
    color: #BB5D80 !important;
}

div.section-faq__faq-container span.elementor-toggle-icon span svg path {
    fill: #BB5D80;
}

div.section-faq__faq-container div.elementor-tab-content {
    background: #f9eae0 !important;
}

div.section-faq__faq-container div.elementor-tab-content p {
    font-family: Founders Grotesk Official;
    color: #d08ba0;
    font-weight: 300;
}



@media screen and (min-width: 1025px) {
    
    div.section-faq__title h2 {
        width: 26rem;
        border-radius: 6rem;
        text-align: center;
    }
    
    div.section-faq__faq-container {
        max-width: 70% !important;
    }
    
    div.section-faq__faq-container .elementor-tab-title {
        padding-left: 20px;
        padding-bottom: 17px;
    }
    
    div.section-faq__faq-container .elementor-toggle-title {
        font-size: 1.4rem;
    }
    
    div.section-faq__faq-container span.elementor-toggle-icon {
        margin-left: 4rem;
    }
    
    div.section-faq__faq-container span.elementor-toggle-icon-opened {
        margin-left: 5px !important;
    }
    
    div.section-faq__faq-container svg.elementor-toggle-icon-opened {
        width: 16px !important;
    }
    
    div.section-faq__faq-container div.elementor-tab-content {
        padding: 1.5rem;
        border-radius: 0 0 16px 16px;
    }
    
    div.section-faq__faq-container div.elementor-tab-content p {
        font-size: 1.1rem;
        line-height: 1.2;
    }
    
    div.section-faq__img {
        width: 24%;    
    }    
}



@media screen and (max-width: 767px) {
    
    div.section-faq__title {
        padding: 0 0 0 1rem !important;
    }
    
    div.section-faq__title h2 {
        border-radius: 6rem 0 0 6rem;
        padding: 1.2rem 1.8rem .7rem 2.6rem;
        text-align: end;
    }
    
    div.section-faq__faq-container {
        width: 100% !important;
    }
    
    div.section-faq__faq-container div.elementor-toggle {
        width: 92% !important;
        max-width: 34rem;
        margin: auto;
    }
    
    div.section-faq__faq-container .elementor-tab-title {
        padding-left: 20px;
    }
    
    div.section-faq__faq-container .elementor-toggle-title {
        font-size: 1.3rem;
        line-height: 1.6;
    }
    
    div.section-faq__faq-container span.elementor-toggle-icon {
        margin-left: 3rem;
        margin-top: 3px;
        margin-right: .2rem;
    }
    
    div.section-faq__faq-container span.elementor-toggle-icon-opened {
        margin-left: 5px !important;
    }
    
    div.section-faq__faq-container svg.elementor-toggle-icon-opened {
        width: 15px !important;
    }
    
    div.section-faq__faq-container div.elementor-tab-content {
        padding: 1.5rem;
        border-radius: 0 0 16px 16px;
    }
    
    div.section-faq__faq-container div.elementor-tab-content p {
        font-size: 1.2rem;
        line-height: 1.2;
    }
    
    div.section-faq__img {
        display: none;   
    }    
}



@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    div.section-faq__title h2 {
        width: 26rem;
        border-radius: 6rem;
        text-align: center;
    }
    
    div.section-faq__faq-container {
        max-width: 66% !important;
    }
    
    div.section-faq__faq-container .elementor-tab-title {
        padding-left: 20px;
        padding-bottom: 17px;
    }
    
    div.section-faq__faq-container .elementor-toggle-title {
        font-size: 1.4rem;
        line-height: 1.3;
    }
    
    div.section-faq__faq-container span.elementor-toggle-icon {
        margin-left: 4rem;
    }
    
    div.section-faq__faq-container span.elementor-toggle-icon-opened {
        margin-left: 5px !important;
    }
    
    div.section-faq__faq-container svg.elementor-toggle-icon-opened {
        width: 16px !important;
    }
    
    div.section-faq__faq-container div.elementor-tab-content {
        padding: 1.5rem;
        border-radius: 0 0 16px 16px;
    }
    
    div.section-faq__faq-container div.elementor-tab-content p {
        font-size: 1.1rem;
        line-height: 1.2;
    }
    
    div.section-faq__img {
        width: 23%;    
    }    
}

